=== debian/control ===
Source: tastymenu-trinity
Section: tde
Priority: optional
Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
X-Original-Maintainer: Marco Martin <notmart@gmail.com>
Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs-trinity-dev, libxau-dev
Standards-Version: 3.8.0

Package: tastymenu-trinity
Architecture: any
Depends: ${shlibs:Depends}
Description: Replacement for TMenu
 Tasty Menu is a TMenu replacement aiming to provide the maximum usability and flexibility.
