=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 X-Original-Maintainer: Marco Martin <notmart@gmail.com>
-Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, tdelibs-trinity-dev, libxau-dev
+Build-Depends: tde-cdbs, debhelper (>= 10~), quilt, tde-cmake, ninja-build, tdelibs-trinity-dev, libxau-dev
 Standards-Version: 3.8.0
 
 Package: tastymenu-trinity
