## tastymenu-trinity 14.1.6~pre0

=== debian/changelog ===
tastymenu-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 227ea38308caf6e7688f9de2de6aec9f283e1a24
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tastymenu

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
