## tastymenu-trinity 14.1.6~pre1

=== debian/changelog ===
tastymenu-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for b261a397bdc213987e6eb5146be9e52f2bfbf1f1
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tastymenu

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:06:30 +0100
