## tastymenu-trinity 14.2.0~pre30

=== src/CMakeLists.txt ===
include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${X11_INCLUDE_DIR}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### buttons.h (header)

file( GLOB _pics ${CMAKE_CURRENT_SOURCE_DIR}/pics/*.png )

set( _header buttons.h )

add_custom_command(
    OUTPUT  ${_header}  
    COMMAND ${TQUIC_EXECUTABLE}
    ARGS -o ${_header} -embed buttons ${_pics} 
    DEPENDS ${_pics}
)


##### tastymenu_panelapplet (kpart)

set_source_files_properties(
    menuhandler.cpp
    PROPERTIES OBJECT_DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/${_header}
)

tde_add_kpart( tastymenu_panelapplet AUTOMOC

  SOURCES
        appearance.ui
        behaviour.ui
        menu.ui
        tastytooltipwidget.ui
        tastymenu.cpp
        menuhandler.cpp
        dmctl.cpp
        tastylistview.cpp
        misc.cpp
        tastytooltip.cpp
        tastybutton.cpp
        prefs.kcfgc
  LINK
     tdecore-shared
     tdeui-shared
     tdeio-shared
     ${LIBXAU_LIBRARIES}

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE tastymenu.desktop
    DESTINATION ${DATA_INSTALL_DIR}/kicker/applets
)

install(
    FILES tastymenu.kcfg
    DESTINATION ${KCFG_INSTALL_DIR}
)
