=== debian/changelog ===
tastymenu-trinity (4:14.2.0~pre30-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 5663695e7595e3a0a4c56b870c05acb440c20368
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tastymenu

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
