## tastymenu-trinity 14.2.0~pre31

=== debian/changelog ===
tastymenu-trinity (4:14.2.0~pre31-0ubuntu26.04.0+7~a) resolute; urgency=low

  * Automated git build for 7f678a99b555128bdb5b7e830612ef46480ac9bc
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tastymenu

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:08:03 +0100
